Probleem met implementeren van Creatieve Cloud-pakket op MAC OS 10.8 of eerder

Als u een pakket maakt voor CC 2014 of eerdere versies die op MAC OS 10.8 worden ondersteund, en uw gebruikers implementeren dit pakket op computers met 10.8 of hoger, mislukt de implementatie van het pakket.

Resolutie

Voer de volgende stappen uit om dit probleem te verhelpen:

  1. Maak het pakket met de vereiste producten.

    Als u eerder een pakket hebt gemaakt, kunt u dit pakket ook gebruiken.

  2. Download het ZIP-bestand van de volgende locaties:

  3. Pak dit ZIP-archief uit en vervang de inhoud van de volgende map door de inhoud van het archief:

    <pakketnaam>/Build/<pakketnaam>_Install.pkg/Contents/Resources/ASU

  4. U kunt dit pakket in MAC OS versie 10.8 en eerder implementeren.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid